Mod Compatibility List

From ioquake3 wiki
Revision as of 19:03, 15 December 2007 by TimeDoctor (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

If your mod is listed here it must be broken or pre 1.27